@charset "utf-8";

/*-- IE6 hack ---------------------*/

1.* html #contents {background-position: expression('10px '+this.parentNode.scrollTop + 'px');}  
* html img {vertical-align: baseline;}
* html #topic_path li {margin-top: 3px;}
* html .news_cont_box dt.cat {padding-top: 0px;}
* html .news_cont_box dt.date{width:85px;}
* html .yt_cont_box {height: 187px;width: 232px;}
* html .nr_cont {width:189px;}
* html #footer .bottom_navi{padding-bottom:5px;}

/* エンコード対策 */
